uuid: 11a38dfe-dae7-41f8-a532-b3f8de661e14
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.speakers.field_description_regular
    - field.field.paragraph.speakers.field_description_tech_pitch
    - field.field.paragraph.speakers.field_description_vip
    - field.field.paragraph.speakers.field_hide_tech_speakers_section
    - field.field.paragraph.speakers.field_hide_vip_speakers_section
    - field.field.paragraph.speakers.field_section_title
    - field.field.paragraph.speakers.field_speakers_background
    - image.style.thumbnail
    - paragraphs.paragraphs_type.speakers
  module:
    - image
    - text
id: paragraph.speakers.default
targetEntityType: paragraph
bundle: speakers
mode: default
content:
  field_description_regular:
    weight: 4
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_description_tech_pitch:
    weight: 5
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_description_vip:
    weight: 2
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_hide_tech_speakers_section:
    weight: 6
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_hide_vip_speakers_section:
    weight: 3
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_speakers_background:
    weight: 1
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
hidden:
  created: true
  status: true
